Subject: Re: bug#11298: 24.0.95; (WISH) Re-look scratch buffers

From: Lennart Borgman <[email-masked]>
Date: Mon, 23 Apr 2012 22:09:50 +0200

On Mon, Apr 23, 2012 at 21:39, Stefan Monnier <[email-masked]> wrote:
>>>> 1. Allow multiple scratch buffers one for each mode the user is
>>>> interested in.
>>> We do not disallow that, so could you be more specific in what you mean
>>> by that?
>> Instead of creating one scratch buffer, make changes such a way that N
>> scratch buffers are created. N = 0, 1, 2, 3 etc etc.
>
> You mean start up Emacs with several scratch buffers?
> Hmm, now that's an unexpected request: most people don't even know what
> to do with the single *scratch* buffer.
> I'd rather move towards eliminating *scratch* (after all, we have the
> splash screen to replace it nowadays).

In the nXhtml package I have a command that creates a new buffer from
the content in the clipboard. I now often use that instead of the
*scratch* buffer.